The state of todays operating environment was almost unthinkable only a few years ago. At that
time, if someone had prognosticated any one of the following conditions, they likely would have
been labeled as an extreme pessimist or at least an outlier:
	Storied financial institutions such as Lehman Brothers, Bear Stearns and
Washington Mutual collapsing overnight
	Global credit markets essentially seizing up with virtually no access to funds
for those issuers with ratings below upper tier investment grade. Central bankers
around the world stepping up with trillions of dollars of liquidity and credit
guarantees
	Major currencies gyrating with unimaginable volatility and the U.S. dollar
continuing to strengthen in spite of our countrys expanding balance sheet
and growing fiscal deficit
	Asset values plummeting at alarming rates. The Dow plunging to levels not
seen since 1997 while U.S. treasury bills are yielding almost zero
	One of the worst inflationary environments since the early 1970s yielding to
a sweeping deflationary trend in a matter of weeks during the latter part of 2008
	Economic growth grinding to a halt and then slipping into deep negative
territory with manufacturers unit volumes typically down in double digits
and no clear indication of a recovery
	The U.S. housing market slipping into depression-like conditions with housing
starts dropping from a 36 year peak of 2.1 million as recently as 4 years ago
to a current level of approximately 500 thousand annualized.
Yet this is the world of today. In our view, this
is a world in which strong, reality-based companies that are well prepared will emerge as
winners and reward their investors. This is a
world that will place a premium on management teams that operate with agility, courage
and common sense. Needless to say, in this
world, the stakes are high  just as big winners
will emerge from this tumult, losers will be
left in the dust. Such dislocation is a logical
and common phenomenon which occurs during
recessionary periods; however, we think that
the magnitude of todays external issues will
amplify this effect by placing severe stresses
and strains on weaker enterprises.
At Stanley, we view this as a time of unparalleled opportunity. Our senior management
team is seasoned, with our officers having
been in key leadership positions with Stanley
for an average of 11 years. This same team
has been operating the company and repositioning it strategically for many years now.
Together, we have made considerable progress
and are dealing from a position of strength
with respectto our financial condition, business
portfolio, competitiveness and management
system.
Financial Strength and Stability
Robust cash generation has been a key feature
of the revitalized Stanley Works. Our ability
to generate cash through recessions has been
cycle-tested and, notably, the two years associated with this latest downturn (07/08) has
been the strongest two year free cash flow
(FCF) period in our history. Further, during
the ten year period ended December 2008 our
company generated $2.9 billion of FCF, or
almost 3x that of the $1.0 billion realized
during the ten preceding years. This dramatic
increase was the result of a concerted and
sustained effort to extract cash from the
enterprise and reinvest it in areas producing
high cash returns. Our success in managing
working capital exemplifies this approach. At
year-end 1999, working capital was $702
million. Nine years later we closed out the
year with working capital of $731 million,
essentially unchanged during a period when
the company grew its revenues by over 60%.
This passion for sustained cash flow and
asset efficiency has enabled us to reinvest
over $2.8 billion in acquisitions since the
beginning of 2002 while returning $1.2 billion
to shareholders through cash dividends and
share repurchases during the same period.
Another important element of Stanleys
financial strength is our long-standing commitment to an upper tier investment grade
credit rating. During the credit boom, we
refused to heed the clarion call to increase
leverage and compromise credit quality. This
disciplined, conservative financial posture
has served us well as we have enjoyed free
and clear access to short and long term credit
markets at favorable rates. During the entire
credit crisis, our access to commercial paper
markets has been uninterrupted. Further,
we were the first industrial company to open
the public issue term debt markets after the
multi-week freeze in the wake of the Lehman
bankruptcy. We had been planning to term
out some short term paper at the time and,
on September 24, 2008 we were able to
successfully open the market and issue $250
million of 5-year notes, a testament to the
underlying strength of our credit.
Liquidity is an additional critical aspect of
our financial strength. In February 2008 we
took the precautionary measure of increasing
the size of our liquidity facility from $550
million to $800 million and extended it to
2013. Just last month, we renegotiated the
same facility to relax covenant restrictions in
order to ensure full access to funds even
under what we consider to be draconian economic stress scenarios. With $600 million of
unutilized commercial paper capacity, $800
million of undrawn bank lines, more than
$200 million of cash on hand and the $320
million inflow expected in May 2010 from our
maturing stock purchase agreement, we have
approximately $2 billion in excess near term
liquidity. With only $200 million of long term
debt maturing between now and year-end
2011, we are very well positioned.In fact, current
sources of liquidity are equal to 2x all maturing
long term obligations through 2012.
Taken as a whole, this financial strength and
stability affords us the flexibility to avail
ourselves of opportunities that may come our
way as the industries in which we operate
consolidate and weaker or less committed
competitors inevitably retrench.
Portfolio Positioning
and Competitiveness
Although we never predicted the severity or
protracted nature of the economic and housing
market issues, we have been preparing for a
cyclical downturn in residential construction
for quite some time. Our purchase of Best
Access Systems in November 2002, and subsequent sale of our residential entry door and
home dcor businesses in 2004 marked the
beginnings of a methodical progression toward
a higher growth, more diversified revenue
base with less dependence on Construction/
DIY (CDIY).
Since 2002, we have built our security business
from $300 million in revenue to a $1.5 billion
recession-resistant, highly profitable segment,
representing 43% of Stanleys 2008 total segment profit.
We continued to diversify our business portfolio
in 2008, acquiring 13 companies during the
year, including two key security related acquisitions  Sonitrol and Gnral de Protection, with
combined annual revenues of approximately
$200 million. Today, over a quarter of our
security revenue is contractually repetitive,
also known as recurring monthly revenue
(RMR). This, in tandem with our large
installed base, adds stability. In addition,
since virtually all of our security revenues
are non-residential, we are less tied to the
vagaries of consumer spending cycles. We
have identified a number of effective ways to
grow this business organically as well as
through acquisitions. A continued focus on
outstanding customer service together with
product and service innovations give us
confidence that we will continue to gain
share within the large and attractive global
security market.
Our industrial activities have expanded as
well, and with the emergence of our global
Industrial and Automotive Repair growth
platform, the industrial segment today represents 29% of our revenues.
From 2002 to 2008, the CDIY business while
growing organically, has decreased in relative 
size from 59% to 37% of total revenues. As
the preeminent global manufacturer of hand
tools with the leading brand, highly innovative
products and ubiquitous global distribution,
we are well positioned to gain share at a time
when weaker franchises are under duress.
CDIY, while a smaller portion of our overall
company today, remains a vital part of our
future and should enjoy a resumption of rapid
revenue and profit growth when its end markets
finally stabilize.
A very positive outcome of this overall portfolio
transformation has been to reduce our concentration with large U.S. retailers. Today,
our largest customer represents only 6% of
our revenue versus 22% in 2002. U.S. home
centers and mass merchants, which accounted
for 40% of our revenues in 2002, comprise
only 13% of total revenue today. Another
important benefit of the portfolio shift has
been the geographic diversification of the
company. Whereas in 2002 less than 30% of
our revenues were generated from outside
the U.S., today nearly 45% of our business is
of that nature. We remain underweight in
Asia (only 5% of total revenues), but we are
investing in that region and expect Asia to be a
growth engine for Stanley in the coming years.
The Stanley Fulfillment System (SFS)
SFS is our proprietary management system
and our entire organization lives it every day.
SFS is a body of processes, systems and
structure which creates customer value and
accelerates operating performance improvements. The foundation of SFS centers on
Transformational Lean, common platforms,
sales & operations planning (S&OP) and
complexity reduction initiatives, producing
benefits including shorter lead times, lower
costs and inventories, service level improvements and employee safety benefits. We are
utilizing lean, value stream mapping and
other continuous improvement techniques to
streamline operations and drive improvements
throughout our supply chain. Our SFS initiative
helped to mitigate the substantial impact of
material and energy price inflation experienced
in recent years and has been instrumental in
the improvement in working capital turns
from 4.5x in 2006 to 5.9x in 2008.
In 2009 and beyond, we plan to further leverage
SFS to better serve our customers, enhance
our cash flow and margins, as well as provide
scalability to support our growth strategies.
A Future of Growth
Our long term growth strategy remains
intact. We intend to continue to shift the
portfolio away from CDIY and toward our
growth platforms in electronic security,
mechanical security and industrial and automotive tools, as well as intensify our growth
initiatives in infrastructure, engineered
healthcare storage and emerging markets.
However, priority one for 2009 is to protect
our earnings base, cash flow and financial
position and thus enable us to continue to
deal from a position of strength. As the global
economy is now in uncharted territory, we
will continuously develop realistic perspectives on our end markets and stand ready to
reduce our debt levels and cost structures
accordingly without compromising future
growth prospects. We have done that proactively in 2008 and in early 2009, and we will
continue to do so as long as necessary. In the
short term, our acquisition activity will be
minimal unless an opportunity arises of sufficient strategic and financial attractiveness
as to justify the partial use of equity in
financing the transaction. That said, we
anticipate that the next several years will be
ripe with growth opportunities as our various
industries undergo the unavoidable consolidation
that will take place. We intend to participate
in that consolidation and fully expect the
Stanley of tomorrow to be an even bigger,
stronger and more diverse company.
We also continue to be selective relative to
the types of businesses we choose to operate
 businesses where (1) brand matters, (2)
there is a clearly defined customer value
proposition which can be enhanced through
continued innovation and (3) global cost leadership is achievable  these attributes have
and will continue to allow us to generate
above-average returns. We will be dispassionate
in applying these criteria to our portfolio
decisions and are committed to exit those
activities which do not measure up or do not
exhibit the requisite characteristics for long
term growth and profitability.
Summary
We are a reality-based company, with a talented team of associates who have worked hard to position
us for success and are ready and able to face the challenges ahead by operating with agility, courage
and common sense. Now is a defining moment in our long and proud history; we have been in business
for 166 years and have managed to thrive during the best of times and the worst of times.
As always, we remain focused on total
shareholder return. 2008 marked the 132nd
consecutive year we paid a dividend, a
record that remains unmatched by any
other industrial company on the New York
Stock Exchange.
The balance of this report focuses on certain
key elements of our strategy  examples of
the successful execution of our diversification
actions, new growth opportunities and
tangible benefits resulting from our various SFS initiatives  as well as highlights
of the companys global environmental
sustainability efforts. As you read on, we are
sure you will note that Stanleys products
arent just to be found in your toolbox
anymore.
John F. Lundgren
Chairman & CEO
James M. Loree
EVP and Chief Operating Officer
New Britain,